REGEDIT4

[HKEY_LOCAL_MACHINE\Software\CAPCOM]

[HKEY_LOCAL_MACHINE\Software\CAPCOM\ROCKMAN X4]
"Install Directory"="."
"CD Drive"=".\\"
"Install Program"="True"
"Install Resource"="True"
"DataPath"=".\\ARC\\"
"Install BGM"="True"
"BgmPath"=".\\BGM\\"
"Install Movie"="True"
"MoviePath"=".\\STR\\"
"Install SE"="True"
"SePath"=".\\SE\\"

[HKEY_LOCAL_MACHINE\Software\CAPCOM\ROCKMAN X4\1.0]

